html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}





body {
background: #FFFFFF;
font-size: 100.01%;
	font: 14px/1.4 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;	
}

.container {
width: 960px;
margin: 0 auto;
}

.col1 { width:700px;float:left;margin-right:10px; }
.col2 { width:250px;float:left; }

.padtop { padding-top:20px;}

h1 { font-size: 48px;line-height:110%;color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:26px 0 0 20px; }
h2 { font-size: 24px;line-height:110%;color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:10px 0 0 20px; }
h3 { font-size: 16px;line-height:110%;color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:10px 0 0 20px; }
h4 { font-size: 1em;                  color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:10px 0 0 20px; }
h5 { font-size: 0.8em;                color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:10px 0 0 20px; }
h6 { font-size: 0.6em;                color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:10px 0 0 20px; }

h1 { font-family: 'Annie Use Your Telescope'; }
h2 { font-family: 'Annie Use Your Telescope'; }

ul      { ;margin-bottom: 14px; }
ul li   { padding-left:20px; line-height:1.6em;}

a       { color: #000000; text-decoration: none; }
a:hover { color: #000000; }

#content ul      { padding-left:60px; padding-right: 2em;margin-bottom: 14px; list-style-image: url(arrow.gif); }
#content ul li   { line-height:1.6em; padding-left:0; }
#content ul li a { color: #333333; }

#content ol      { padding-left:60px; list-style:decimal; }
#content ol li   { line-height:1.6em;}
#content ol li a { color: #333333; }

#content ul ul,
#content ul ol,
#content ol ol,
#content ol ul  { padding-left:20px;padding-right: 0;margin-bottom: 0; }
#content ol ol  { list-style: lower-roman; }
#content a       { color: #666666; text-decoration: underline; font-weight: bold; }
#content a:hover { color: #000000; }

p {
font-size: 14px;
padding: 0.4em 2em 0.4em 2em;
line-height: 1.4em;
margin-bottom: 1em;
text-align: justify;
}


strong { font-weight:bold; }

#header { background:#FFFFFF; padding-bottom:0.2em;}

#header .container { text-align:right; }
#header ul { padding-top: 15px; color: #FFFFFF; }
#header ul li { float:  left; color: #FFFFFF; }
#header ul li a { color: #333333; font-size:1em; padding: 4px; }
#header ul li a:hover,
#header ul li a:active,
#header ul li a.active { color: #FFFFFF; background:#333333; }

#header ul li a:hover,
#header ul li a:active { color: #FFFFFF; background:#444444; }


#title_banner {
	background: #FFF;
	position: relative;
	margin: 0;
	overflow: hidden;

}

#title_banner div.c960 { width: 960px; margin: 0 auto; }

#title_banner .left  { width:700px;float:left;margin-right:10px; }
#title_banner .right { width:250px;float:right;text-align:right;  }


.col13 { width: 310px; margin-right:10px; float:left;}
.col1-23 { width: 594px; margin-right:10px; padding-left: 26px; float:left;}
.col23 { width: 310px; margin-right:10px; float:left;}
.col33 { width: 310px; margin-right:0px; float:left;}

#title_banner #logo {
    color: #333;
    margin: 0;
    font-family: 'Annie Use Your Telescope';
    font-size: 4em;
    line-height:110%;
    color:#000000;
    font-weight:bold;
    padding:26px 0 0 20px;
    text-shadow:#999 2px 2px 3px;
}

h1 { font-size: 48px;line-height:110%;color:#000000;font-weight:bold;margin-top:0;margin-bottom:14px; padding:26px 0 0 20px; }

#title_banner p {
	color: #333333;
	text-shadow: #588908 1px 1px 1px;
	font-size: 16px;
	line-height: 23px;
	margin: 0 0 60px;
}

#title_banner p strong {
  font-weight: bold;
}

div.image {
background: #FFFFFF;
padding: 10px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #e0e0e0;
text-align: center;
width: auto;
float: right;
}

div.image img { vertical-align: middle; border: 1px solid #FAFAFA; }

#social       { float: right;text-align: right; padding:40px 0 0 0; }
#social ul    { padding: 0 0 0 0; }
#social ul li { float:left; padding:0; }

#social img {
  opacity: .5;
  padding: 5px;
}

#social img:hover {  
  opacity: 0.9;
}


#social-icons       { padding:2.4em 1em 0 0; margin: 0 1em 2em 1em; height: 40px; }
#social-icons ul    { padding: 3px 0 0 0; margin-bottom:0; list-style:none; }
#social-icons ul li { float:left; list-style-type: none; padding:0 2px 0 2px; margin:bottom:0;}
#social-icons img { opacity: .6; padding: 4px 2px; }
#social-icons img:hover { opacity: 0.9; }


#share_bar { padding: 0 1em 0 1em; }
#share_bar ul { padding: 3px 0 0 0; margin-bottom:0; list-style:none; }
#share_bar ul li { float:left; list-style-type: none; padding:0 2px 0 2px; margin:bottom:0;}



.breadcrumbs p { font-size:0.8em;}

#google-maps { text-align: center; border: 1px solid #CFCFCF; padding: 8px 0 8px 0; }
#google-maps img { border: 1px solid #EAEAEA; }

#g_map { width: 300px; height: 265px; }
#feeds{ margin-bottom: 4em; }

#id_wordpress-feed                  { margin: 0 1em 1em 2em; }
#id_wordpress-feed h3               { padding-left:0.2em; }
#id_wordpress-feed div.item         { margin-bottom:0.6em; font-size:0.9em; background: #EFEFEF; }
#id_wordpress-feed div.item a       { color: #333333; display: block; padding: 0.4em 0.6em 0.4em 0.6em; text-decoration:none; }
#id_wordpress-feed div.item a:hover { color: #333333; background: #DFDFDF; text-decoration:none; }

#id_twitter-feed                    { margin: 0 1em 1em 2em; }
#id_twitter-feed h3                 { padding-left:0.2em; }
#id_twitter-feed div.item           { margin-bottom:0.6em; font-size:0.9em; min-height:40px; background: #EFEFEF; }
#id_twitter-feed div.item a         { color: #333333; display: block; padding: 0.4em 0.6em 0.4em 0.6em; text-decoration:none; }
#id_twitter-feed div.item a:hover   { color: #333333; background: #DFDFDF; text-decoration:none; }

div.contactDetails { margin-bottom:1em; text-align:center; background: #FAFAFA; border: 1px solid #DFDFDF; padding:1em;}
div.phone   { text-align: center; font-weight: bold; font-size: 1.4em; padding-bottom:0.3em; }
div.hours   { padding-bottom:0.6em; font-size:0.8em; color:#555555; }
div.fax     { padding-bottom:0.6em; font-size:0.8em; color:#555555; }
div.email   { padding-bottom:0.6em; }
div.email a { color: #F6A650; text-decoration:underline; }

#footer {
   height:50px;
   width:100%;
}

#footer div.copyright {
  width: 960px;
  margin: 0 auto;
  color: #666;
  font-size: 0.8em;
  text-align: center;
   padding-top: 14px;
}

table { width:906px;font-size:1em;margin: 1.5em auto 1em auto;padding:0; border:1px solid #666666;}
table table { width:100%; }
th       {font-weight:bold;text-align:left;}
thead th {background:#333333;color:#FFFFFF;}
tfoot    {font-style:italic; background:#666666;}

th, td, caption {padding:4px 10px 4px 5px;}

tbody tr:nth-child(even) td,
tbody tr.even td { background:#EAEAEA; border-bottom:1px solid #CACACA;}

tbody tr:nth-child(odd) td,
tbody tr.odd td  { background:#FFFFFF; border-bottom:1px solid #DADADA;}


table tr th { background:#333333; padding:4px 4px 4px 6px;  line-height: 1.6em; vertical-align: top; color: #FFFFFF; font-weight: normal;}
table tr td { background:#FFFFFF; padding:4px 4px 4px 10px; line-height: 1.6em; vertical-align: top; }

table tfoot tr th,
table tfoot tr td { padding:4px 4px 4px 6px; color: #FFFFFF;background:#333333;font-weight:normal;}

table a { color:#000000; font-weight: bold; line-height: 1.6em; }
table small { font-size: 0.6em; line-height: .5em; }


#standard_banner { position:relative; text-align:center; padding:0; background:#FFFFFF; display:block;}
#banner_image   { z-index: 20; top: 0px; left: 0px; width:960px; }
#banner_caption { z-index: 22; position: absolute; top: 60%; left: 40px; color: #FFFFFF; font-size: 2.8em; font-family: 'Annie Use Your Telescope'; text-shadow: #333333 2px 2px 3px; font-weight:bold;}



/*GALLERY*/


#gallery_display       { }

.gallery               { }

div.gallery-image         { display: block; float: left; width: 225px; text-align:center; min-height:160px; margin:0; padding:0; }
div.gallery-thumb         { float: left; width: 225px; text-align:center; margin:0; padding:0; padding-bottom:5px;}
div.gallery-caption       { padding-top:5px; }

.gallery-image-caption { padding-top:5px; }
            
.gallery img           { opacity: 0.8; padding: 4px; }
.gallery img:hover     { opacity: 1; }

.clear {clear:both;}

/*ecommerce*/
.ecommerce { }
.accepted-payment { padding:0 20px 0 20px; float:right;}
.accepted-contacts p { margin-bottom:0;padding-bottom; }

.product-cost     { padding-left:10px; font-size:1.4em; }
.product-code     { padding:4px 0 0 10px; font-size:0.8em; }

.product-shipping { font-size:1em;padding:0.4em 2em;line-height:1.4em; margin-bottom:1em; } 
.product-paypal   { font-size:1em;padding:0.4em 2em;line-height:1.4em; margin-bottom:1em; }


#product-list { }

#main ul.productlist        { margin:0 20px 0 20px; padding:0; list-style:none; border-top: 1px solid #EFEFEF; }
#main ul.productlist li     { display: block;
    max-height:100px; margin:0; padding:0; text-align:center; list-style:none;  padding-bottom:4px; border-bottom: 1px solid #EFEFEF; clear:both; vertical-align:middle; }
#main ul.productlist li img { max-width:120px; max-height:100px; }

#main ul.productlist li div.product-name  { display: block; padding: 10px; font-size: 1.4em; float: left; width:500px; height: 80px; text-align: left; vertical-align: middle;}
#main ul.productlist li div.product-code  { display: block; padding: 10px; float: left; width:80px; height: 80px; vertical-align: middle; }
#main ul.productlist li div.product-cost  { display: block; padding: 10px; float: left; width:80px; height: 80px; vertical-align: middle; }
#main ul.productlist li div.product-thumb { display: block; height: 100px; float: left; width:150px; vertical-align: middle; }


#main ul.productlist-grid        { margin:0; padding:0; list-style:none; }
#main ul.productlist-grid li     { display: block; float: left; width: 230px; text-align:center; min-height:160px; margin:0; padding:0; text-align:center; list-style:none; }
#main ul.productlist-grid li img { max-width:220px; max-height:300px; }



div.last-updated p { }
.product-image { }

.product-images-left { width:300px; float: left; overflow:hidden; }
.product-left { width: 600px; float: left; }

.product-images-right { width:300px; float: left; overflow:hidden; }
.product-right { float:left; width:600px; }

#main .product-images-left img,
#main .product-images-right img { max-width:300px; padding-bottom:10px; margin-bottom:10px; }

.product-none { }

/*Share bar*/
#share-bar { margin:0; padding: 0 0 0 2em; height: 36px; }
#share-bar ul { margin:0; padding: 0; height: 36px; }
#share-bar ul li { list-style: none; float: left; padding: 0 1em 0 0; margin: 0; }




